Bug 1276 - faces don't work
Summary: faces don't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 12:56 UTC by kevin lyda
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-06 18:50:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kevin lyda 1999-02-22 12:56:35 UTC
x-face headers don't work.

Comment 1 Erik Troan 1999-03-22 17:34:59 UTC
"faces headers don't work" isn't terribly helpful -- I'll look into
this if we get more information


Note You need to log in before you can comment on or make changes to this bug.